Skip links
Arpine Maghakyan

Arpine Maghakyan

Security Researcher of RedRays.

Update #1 to Security Note 1411659, SAP security note 1589641

Description

Additional Correction Instructions for the following releases are provided for the vulnerability (Cross Site Scripting) addressed in Security Note 1411659:

  • SAP SRM 5.0 (SRM_SERVER 550)

Available fix and Supported packages

  • SRM_SERVER | 550 | 550

Affected component

    SRM-SUS
    Supplier Self-Services

CVSS

Score: 0

Exploit

Detailed vulnerability information added to RedRays Security Platform. Contact [email protected] for details.

URL

https://launchpad.support.sap.com/#/notes/1589641

TAGS

#SRM
#Supplier-Relationship-Management
#procurement
#E-Commerce
#Web
#business-to-business
#SAP-Business-to-Business-Procurement-BBP
#business-to-business
#e-business
#Ebusiness
#Internet
#EBP
#Enterprise-Buyer
#EnterpriseBuyer-professional-edition
#SRM_SERVER
#SRM-SUS
#Supplier-Self-Service
#Vendor-Evaluation
#Registration-of-Suppliers
#ROS
#VE
#SUS
#Cross-Site-Script
#Cross-Site-Scripting-attack
#XSS
#Security

More to explorer

SAP Cloud Connector Certificate Validation Issue

Date of Release: February 13, 2024 Advisory ID: CVE-2024-25642 Affected Software: SAP Cloud Connector Versions Affected: 2.15.0 to 2.16.1 Vulnerability Summary:A critical vulnerability,

Protect Your SAP with RedRays Security Platform

Explore the Power of Our Scanner with an Interactive Prototype Below